/*
-----------------------------------------------
Site Layout Styles
Author:   akella at http://cssing.org.ua
Version:  1 sep 2009
----------------------------------------------- */
body{
	text-align:center;
	background:#fff url(../img/shad1.png) repeat-y 50% 0;
	}
	#out, .in{
		margin:0 auto;
		text-align:left;
		width:998px;
	/*	box-shadow:0 0 15px #ccc;
			-webkit-box-shadow:0 0 15px #ccc;*/
		border-right:1px solid #c8c8c8;
		border-left:1px solid #c8c8c8;
		position:relative;
		z-index:2;
		background:#fff;
		
		}

		.wrap{
			width:100%;
			}
		.wrap:after {
		    content: ".";
		    display: block;
		    height: 0;
		    clear: both;
		    visibility: hidden;
		    }
		.col{
			margin:0 4px 0 21px;
			width:301px;
			float:left;
			display:inline;
			}
			.c1, .c2, .c3{
				float:left;
				display:inline;
				}
				.c1{
					width:339px;
					margin-left:39px;
					}
				.c1-wide{
					width:590px;
					margin-left:21px;
					}
				.c1-widest{
					width:958px;
					margin-left:21px;
					}
				.c2{
					margin-left:21px;
					width:215px;
					}
					.c1c2{
						width:573px;
						margin-left:39px;
						float:left;
						display:inline;
					}
				.c3{
					margin-left:20px;
					width:349px;
					}